[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetLastSubChild

Returns the last child node or its last descendent node.

## Declaration

Source position: comctrls.pp line 3112

`public function TTreeNode.GetLastSubChild: TTreeNode;`

## Function result

TTreeNode for the last child or its last descendent, or Nil when child nodes are not found in Items.

## Description

This provides access to the tree node at the deepest level for the node subtree.